body { background: #fff; color: #333; font: 10pt \'arial\', serif; margin: 5px; }
table { width: 100%; }

a:link { color: #666; text-decoration: underline; }
a:visited { color: #333; text-decoration: underline; }
a:hover { color: #69c; text-decoration: none; }
a:active { color: #8ab746; text-decoration: none; }

.c3 a, .c4 a, div#menubar a { color: #fff; text-decoration: underline; }
.c3 a:hover, .c4 a:hover, div#menubar a:hover { color: #fff; text-decoration: none; background: #5F5360; }
.c3 a:active, .c4 a:active, div#menubar a:active { color: #fff; text-decoration: none; background: #8AB746; }

.c3, div#menubar   { background: #9d8f9e; font: bold 125% \'arial\', serif; color: #fff; text-align: center; }
.c4   { background: #b3a9b4; font: italic bold 125% \'arial\', serif; color: #fff; }
.c2   { background: #c8c0c9 }
.c1   { background: #ebeff1 }

.alert { background: #E9F45B; text-align: center; }

button, input, textarea, option { font: 10pt \'arial\', serif; }
h1, h2 { position: static; font: italic bold 230% \'arial\', serif; text-align: center; }
h5, #titleimg { font-size: 8pt; text-align: center; }
